/*
 * Navigation style sheet for Smithsonian Journeys
 */

.nav-container { z-index: 100; position: relative; margin: 10px 0; float: right;}
.nav-container, .nav-container ul { padding: 0; margin: 0 auto; list-style-type: none; z-index: 101; position: relative; font-size: 23px; font-weight: normal; font-family: 'FuturaBT-Light', 'Century Gothic', Verdana, Geneva, sans-serif; line-height: 30px; zoom: 1;}
.nav-container:before, .nav-container:after, .nav-container ul:before, .nav-container ul:after { content:""; display:table; }
.nav-container:after, .nav-container ul:after { clear: both; }
.nav-container a, .nav-container span { display: block; margin: 0 12px; padding-bottom: 2px; width: auto; color: #fff; text-decoration: none;}
.nav-container a:hover { background: #201e20; color: #fff; }
.nav-container li { display: block; position: relative; float: left; margin: 0; padding: 0; border-left: 1px solid #dbb356;}
.nav-container li:first-child { border-left: none;}
.nav-container li:hover { background:#201e20; filter: alpha(opacity= 95); opacity: 0.95; }
.nav-container li span.active, .nav-container li a.active { border-bottom: 3px solid #dbb356;}
.nav-container li ul { z-index: 102; line-height: normal; padding: 0; position: absolute; background: #201e20; width: 200px; display: none; border: none;}
.nav-container li ul li { text-indent: 0; width: 100%; background: none; border: none;}
.nav-container li ul li:last-child {border-bottom: none; }
.nav-container li ul li a { font-size: 14px; color: #fff; text-align: left; padding: 8px 12px; }
.nav-container li ul li a:hover { background: #dbb356; color: #000;}
.nav-container li ul ul { left: 0px; margin: -23px 0 0 10px; }
.nav-container li:hover ul ul, .nav-container li:hover ul ul ul, .nav-container li:hover ul ul ul ul{ display:none; }
.nav-container li:hover ul, .nav-container li li:hover ul, .nav-container li li li:hover ul, .nav-container li li li li:hover ul{ display:block; }